<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="login_layout">
        <item name="android:paddingLeft">90dp</item>
        <item name="android:paddingRight">90dp</item>
        <item name="android:amPmBackgroundColor">@color/blue</item>
    </style>
    <style name="login_btn" parent="android:Widget.Material.Light.Button.Borderless.Small">
        <item name="android:minHeight">35dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">20dp</item>
    </style>

    <style name="nomal_txt_style_12">
        <item name="android:textSize">@dimen/text_size_12</item>
        <item name="android:textColor">@color/black_444444</item>
    </style>
    <style name="nomal_txt_style_11">
        <item name="android:textSize">@dimen/text_size_2</item>
        <item name="android:textColor">@color/txt_black_9e9c9c</item>
    </style>
    <style name="nomal_txt_style">
        <item name="android:textSize">@dimen/text_size_3</item>
        <item name="android:textColor">@color/black_444444</item>
    </style>
    <style name="txt_style_15">
        <item name="android:textSize">@dimen/text_size_15</item>
        <item name="android:textColor">@color/black_444444</item>
    </style>

    <style name="txt_style_15_black">
        <item name="android:textSize">@dimen/text_size_15</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="txt_style_16_black">
        <item name="android:textSize">@dimen/text_size_16</item>
        <item name="android:textColor">@color/black</item>
    </style>
    <style name="txt_style_17_black">
        <item name="android:textSize">@dimen/text_size_17</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="txt_style_12">
        <item name="android:textSize">@dimen/text_size_12</item>
        <item name="android:textColor">@color/black_444444</item>
    </style>


    <style name="hint_txt_style">
        <item name="android:textSize">@dimen/text_size_2</item>
        <item name="android:textColor">@color/txt_black_9e9c9c</item>
    </style>

    <style name="edt_style">
        <item name="android:textSize">14sp</item>
        <item name="android:paddingTop">6dp</item>
        <item name="android:paddingBottom">6dp</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingRight">8dp</item>
        <item name="android:textColorHint">@color/txt_gray_929292</item>
        <item name="android:background">@drawable/sp_edt_background_common</item>
    </style>

    <style name="edt_style_gray">
        <item name="android:textSize">14sp</item>
        <item name="android:paddingTop">6dp</item>
        <item name="android:paddingBottom">6dp</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingRight">8dp</item>
        <item name="android:textColorHint">@color/txt_gray_929292</item>
        <item name="android:background">@drawable/sp_edt_backgroud_gray_1dp</item>
    </style>

    <style name="txt_big_noheight_style">
        <item name="android:text">无敌大航海</item>
        <item name="android:textSize">@dimen/text_size_5</item>
        <item name="android:textColor">@color/txt_black</item>
        <item name="android:gravity">center</item>
    </style>
    <style name="txt_big_btn_style">
        <item name="android:minHeight">@dimen/view_size_45</item>
        <item name="android:text">无敌大航海</item>
        <item name="android:textSize">@dimen/text_size_5</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_margin">@dimen/content_padding</item>
        <item name="android:background">@drawable/sp_bg_gradient_rectangle_blue</item>
    </style>
    <style name="MyDialogActivityTheme" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@android:color/transparent</item><!--边框-->
        <item name="android:windowIsFloating">true</item><!--是否浮现在activity之上-->
        <item name="android:windowIsTranslucent">false</item><!--半透明-->
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowNoTitle">true</item><!--无标题-->
        <item name="android:windowBackground">@android:color/transparent</item><!--背景透明-->
        <item name="android:backgroundDimAmount">0.7</item><!--透明度 0.0f到1.0f之间。1.0完全不透明，0.0f完全透明-->
    </style>
</resources>
